<!DOCTYPE html>
<html lang="en-US">
<html>

<head>
<link rel="icon" href="../myrepo/kevincz.ico">
<title>About Me</title>

<style>
body {background-color:rgb(121, 155, 203) ;color: #ffd830}
h1 {font-family:Trebuchet MS;font-size:300%;text-align:center;}
h2 {font-family:Trebuchet MS;font-size:250%;text-align:center;}
h3 {font-family:Trebuchet MS;font-size:125%;}
p {font-family:Trebuchet MS;font-size:200%;}
li {font-family:Trebuchet MS;font-size:200%;}
a {font-family:Trebuchet MS;font-size:200%;}
table,th,td 
{border:1px solid black;
border-collapse:collapse;
}
th,td
{
padding:2px;
}
</style>

</head>


<body>
<h1>Kevin Cummings -DFAB 121 - LCCC 2024</h1>
<h2>About Me!</h2>

<h3>Welcome</h3>
<p>
Hello There!
</p>   
<p>
    My name is Kevin Cummings, and I am currently a student at Lorain County Community College. I am 24 years old, and I am in the Digital Fabrication program. My hobbies are 3D printing and design! Also, say hello to my biggest fan, my dog Cody!
</p>
<hr style="width:80%">
 
<img src="meportrait.jpg"/>

<img src="codyportrait.jpg"/>

<ol>
<li><a href=" index.html">Back to main page</a>
</li>
<li>
    <a href="https://www.lorainccc.edu/campana/fab-lab/">Visit LCCC Fablab Website</a>
    </li>
</ol>

<br>

<hr style="width:80%">

<p>
    Written by hand in HTML by Kevin Cummings 2/6/2024
</p>

</body>
</html> 
